## lsassy 3.1.11

=== debian/changelog ===
lsassy (3.1.11-1parrot1) stable; urgency=medium

  * New upstream version 3.1.11

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 27 Jun 2024 17:49:26 +0700

lsassy (3.1.9-1parrot1) parrot-updates; urgency=medium

  * New upstream version 3.1.9

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 22:35:59 +0700

lsassy (2.1.2-0parrot3) parrot-updates; urgency=medium

  * Fix package name when build

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 04 Sep 2023 04:39:26 +0700

python-lsassy (2.1.2-0parrot2) parrot-updates; urgency=medium

  * Modify requires version

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 02 Feb 2023 22:08:50 +0700

python-lsassy (2.1.2-0parrot1) lts-updates; urgency=medium

  * Rebuild for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 18:28:42 +0200

python-lsassy (2.1.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 May 2020 11:02:47 +0200
