=== debian/control ===
Source: lsassy
Section: python
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Nong Hoang Tu <dmknght@parrotsec.org>
  Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-pypykatz (>= 0.3.7), python3-netaddr, python3-impacket, python3-ldapdomaindump (>= 0.9.0)
Standards-Version: 4.5.0
Homepage: https://github.com/Hackndo/lsassy
Testsuite: autopkgtest-pkg-python

Package: python3-lsassy
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources
Description: Extract credentials from lsass remotely (Python 3)
 This package contains Python library to remotely extract credentials on a set
 of hosts.
 .
 This package installs the library for Python 3.
